.page-header {
  width: $bg-screen;
  @include flex-center;
  flex-direction: column;

  &__container {
    width: 77%;
  }

  &__nav {
    padding: 0 9.5% 0 9.5%;
    margin: 4% 0 4% 0;
    list-style-type: none;
    @include flex-center;
    justify-content: space-evenly;
  }

  @include breakpoint(940px) {
    &__nav {
      padding: 0 3.5% 0 3.5%;
    }
  }

  @include m {
    &__nav {
      padding: 0 2.5% 0 2.5%;
    }
  }

  @include breakpoint(700px) {
    &__container {
      @include flex-center;
      flex-direction: column;
      align-items: flex-end;
    }

    &__wrapper {
      margin-top: 33px;
      margin-bottom: 33px;
      display: inline-block;
      width: 44px;
      height: 37px;
      background: rgb(0, 0, 0);
    }
  }

  &__img {
    width: 100%;
    padding: 0;
  }
}

.nav {
  display: flex;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 22px;
  letter-spacing: 1.1px;
  text-transform: uppercase;

  a {
    text-decoration: none;
    color: $primary-text-color;
    transition: ease-out 200ms;

    &:hover {
      color: $active-text-color;
      transition: ease-in 200ms;
    }
  }
}

@include breakpoint(700px) {
  .nav {
    display: none;
    list-style-type: none;
    position: absolute;
    left: -138px;
    top: 35px;
    transition: all 0.5s ease-in-out;

    padding: 0;

    &__item {
      padding-left: 13px;
      background-color: rgba(245, 245, 245, 1);

      width: 182px;
      @include flex-center;
      justify-content: flex-start;

      &:active {
        background-color: rgba(229, 229, 229, 1);
      }
      a {
        margin-top: 10px;
        margin-bottom: 10px;
      }
    }
  }
}
